AnsweredAssumed Answered

I can't activate ProRender plugin in Blender 2.80 (and 2.79)

Question asked by bloodraven on May 18, 2019

Hey there!

I have installed ProRender both on my Blender 2.79 and my Blender 2.80beta and I can't seem to run either of them.

I've also installed the material library if that matters at all.

On 2.79 I can activate the plugin, but when I try to switch the render to ProRender, the viewport shows "ERROR, check log for details". I don't know where to find said log though.

On 2.80 I get an error message when I try to activate it from the plugins menu. I've attached the error message below.

I tried reinstalling and repairing the installation to no avail.

 

My system specs are:

Windows 7 Ultimate x64 bit

AMD R7 370

AMD Phenom II X4 B60 (3.4GHz)

8GB RAM

 

I think the GPU is to blame, because I can't use it for Cycles rendering either, because its OpenCL version is outdated, could that be the problem here too, and is it impossible to render with ProBlender using the CPU?

Thanks in advance for any help :3

Attachments

Outcomes